body{
    margin:0;
    background:#0f172a;
    color:white;
    font-family:Arial;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
}

.container{
    width:400px;
    text-align:center;
}

h1{
    font-size:50px;
    margin-bottom:10px;
}

p{
    color:#94a3b8;
    margin-bottom:30px;
}

input{
    width:100%;
    padding:15px;
    border:none;
    border-radius:10px;
    margin-bottom:20px;
    background:#1e293b;
    color:white;
}

button{
    width:100%;
    padding:15px;
    border:none;
    border-radius:10px;
    background:#2563eb;
    color:white;
    font-size:16px;
    cursor:pointer;

    #resultado{
    margin-top:30px;
    color:white;
}

#resultado{
    margin-top:30px;
    color:white;
}

#resultado h2{
    color:#22c55e;
}

#resultado p{
    color:#cbd5e1;
}